
.f_left {
	float:left;
}

#az_category_menu span.az_plus {
	background:url(../images/az_plus.gif) no-repeat;
	float: right;
	margin:7px 10px 0 0;
	width:7px;
	height:7px;
}

#az_category_menu {
}

#az_category_menu ul {
	list-style:none;
	padding:0;
	margin:0;
}

#az_category_menu ul li {
	padding:0px;
	margin:0px;
}

.az_menu_item {
	border-bottom:1px dotted #bebbb9;
}

.az_menu_item div a, #az_brand_menu li a {
	font-family:Verdana, "Century Gothic", Arial;
	font-size:12px;
	display:block;
	color:#1c1c1c;
	text-decoration:none;
	text-indent:15px;
}
.az_menu_item div a:hover {
	color:#eeeae7;
	background:#434343;
}

#az_category_menu .az_menu_item div a:hover span.az_plus {
	background:url(../images/az_plus_hover.gif) no-repeat;
}
/*barry hieght*/
.az_menu_link_container {
	line-height:20px;
}

.az_active_menu {
}

.az_active_menu_anchor {
}

.az_dropdownmenu .az_tabular_drop_down .f_left .az_header a:hover {
	color:#eeeae7;
}

.az_dropdownmenu .az_tabular_drop_down .f_left .az_mi_child a:hover {
	color:#1c1c1c;
}

.az_menu_item div .az_dropdownmenu a {
	text-indent:5px;
}

.az_menu_item .az_tabular_drop_down .f_left .az_mi_child a:hover {
	color:#717070;
	background:#eeeae7;
}

.az_dropdownmenu, .az_dropdownmenu ul, .az_dropdownmenu ul li {
	padding:0px;
	margin:0px;
}

.az_dropdownmenu ul li {
	padding:0px;
	margin:0px;
}
.az_dropdownmenu ul li a {
	text-indent:10px;
}

.az_dropdownmenu ul li a:hover {
}
/* Barry*/
.az_tabular_drop_down {
	background-color:#EEEAE7;
	
}

.az_tabular_drop_down .f_left {
	padding-bottom:0px;
}

.az_tabular_drop_down .az_header {
	background-color:#434343;
	font-size:10px;
	text-align:center;	
	cursor:pointer;
}

.az_tabular_drop_down .az_header a {
	padding:0px 0px 0px 0px;
	font-family:Verdana, Tahoma, Arial;
	font-size:10px;
	color:#ffffff;
}
/* Barry*/
.az_mi_child {
	text-align:center;
	border:1px;
	border-right: 1px solid #434343;
	padding-bottom:0px;
	padding-top:0px;
	cursor:pointer;
	background:#eeeae7;
	color:#1c1c1c;
}

.az_mi_child a {
	padding:0px 0px 0px 0px;
}
.az_menu_item div.az_mi_child a {
	font-size:11px;
	color:#1c1c1c;
}
/* Barry*/
.az_tabular_drop_down .f_left {
	width:121px;
	white-space:nowrap;
}
/* Barry*/
.az_dropdownmenu {
	background:#434343;
	display:none;
	position:absolute;
	left:-6px;
	z-index:1;
	white-space:nowrap;
	padding:4px;
	margin: -20px 0 0 225px;
}

.az_dropdownmenu ul {
	display:block;
	text-align:left;
	padding:0px;
	margin:0px;
}
/* Barry*/
.az_dropdownmenu ul li {
	float:none;
	height:20px;
	display:block;
	padding:0px;
}

.az_single_column_drop_down {
	width:150px;
}

.az_dropdownmenu li a {
	font-family:Verdana, "Century Gothic", Arial;
	font-size:12px;
	color: #ffffff;
	margin:0;
	padding:0;
}

.az_dropdownmenu li a:hover {
}

.az_single_column_drop_down li a {
	margin-top:0px;
	font-size:12px;
}

/* Brand Menu Styles */
#az_brand_menu {
	margin-top:2px;
}
#az_brand_menu ul, #az_brand_menu li {
	list-style:none;
	padding:0;
	margin:0;
}
#az_brand_menu li {
	border-bottom:1px dotted #bebbb9;
}
/* Barry */
#az_brand_menu li a {
	line-height:20px;
}
#az_brand_menu li a:hover {
	color:#eeeae7;
	background:#434343;
}